Subject: [IPsec] Telechat update notice: <charter-ietf-ipsecme-09-01.txt>

From: IETF Secretariat <[email-masked]>
Date: Wed, 31 Dec 2014 21:13:56 -0800

Telechat date has been changed to 2015-01-08 from 2013-01-10
ID Tracker URL: http://datatracker.ietf.org/doc/charter-ietf-ipsecme/